body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#535353;text-align:center; background:url(images/bg.gif) repeat-x top #f8f8f8;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a{color:#535353;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mt5{margin-top:5px;}
.mt15{margin-top:15px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.p5{padding:5px;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pt10{padding-top:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w910{width:910px;}
.w960{width:960px;}
.w940{width:940px;}
.w800{width:800px;}
.w100{width:100%;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
.center{ text-align:center;}
.tr{ text-align:right;}
.tl{ text-align:left;}
.line{ height:1px;line-height:1px;clear:both; overflow:hidden;background:url(images/line.gif) repeat-x;}
.list_12 li{font-size:12px; background:url(images/dot1.gif) no-repeat 0px 12px;padding-left:8px;}
.list_14 li{font-size:14px; background:url(images/dot1.gif) no-repeat 0px 12px;padding-left:10px;line-height:26px;}
.lh26{line-height:26px;}
.lh24{line-height:24px;}
.lh22{line-height:22px;}
.lh28{line-height:28px;}
.blue,.blue a{color:#338de6;}
.gray,.gray a{color:#8c8c8c;}
.red,.red a{color:#df0000;}


/*top*/
.top_nav{ background:url(images/nav/topnav01.gif);height:25px;line-height:25px;text-align:right;color:#a5a5a5; background:none;}
.top_nav a{color:#a5a5a5;margin:0 5px;}
.top_nav span{ float:left;}
.banner{height:90px; position:relative;}
.banner i{ display:block; float:left; margin:20px; position:absolute; float:inherit;}
.weather{ float:right;}
.weather p{color:#b1d3f6;margin:12px 0;}
.weather p img{ vertical-align:middle;}
.weather p iframe{ vertical-align:middle; display:none;}
.weather span input{ background:url(images/input1.gif);width:248px;height:30px;line-height:30px;border:none; vertical-align:middle;}
.weather span img{ vertical-align:middle;}

.nav_1{ background:url(images/topbg.gif);height:101px; overflow:hidden;font-size:14px;}
.nav_left{ display:block;width:389px;padding:10px 7px;font-size:14px;line-height:26px;word-break:keep-all;}
.nav_left b{ display:block; float:left; background:url(images/ico5.gif);width:69px;height:17px;line-height:17px;color:#fff; text-align:center;margin:4px 5px 4px 0;}
.nav_left a{margin:0 5px; float:left;}
.nav_center{width:233px;padding:10px 20px;font-size:14px;line-height:26px;word-break:keep-all;}
.nav_center b{ display:block; float:left; background:url(images/ico6.gif);width:87px;height:17px;line-height:17px;color:#fff; text-align:center;margin:4px 5px 4px 0;}
.nav_center a{margin:0 10px; float:left;}
.nav_right{width:290px;padding:10px 0px;font-size:14px;line-height:26px;word-break:keep-all;}
.nav_right b{ display:block;line-height:16px;color:#c2372c;clear:both; padding-bottom:6px; float:left;}
.nav_right b a{color:#c2372c;margin:5px 0 0 0px;width:150px;margin-left:-5px;}
.nav_right a{margin:0 0px 0 0px; float:left;width:145px; display:inline;}

.gd{height:43px;line-height:30px;color:#72808e;padding:5px 0 8px 0;}
.gd a{color:#72808e}
.gd b{font-size:14px;}

.p1_content{ background:url(images/bg1.gif); overflow:hidden;}
.p1_left{width:300px;}
.p1_center{width:365px;}
.p1_right{width:273px;padding-right:7px;}
h2{ background:url(images/tit5.gif) no-repeat left top;overflow:hidden; display:block;height:70px;}
h2 span{line-height:49px; float:left;color:#fff;font-size:24px; display:block; text-align:center;width:140px;margin-right:5px;height:70px; overflow:hidden;}
h2 span a:link,h2 span a:hover,h2 span a:visited{color:#fff;}
h2 span i{font-size:18px;}
h2 em{color:#535353;font-size:12px;padding:10px 0 0 0; display:block;}

h4{font-size:14px;}

.img_a li{ line-height:20px;color:#8c8c8c;}
.img_a li a{color:#8c8c8c;}
.img_a li img{ float:left;margin-right:8px;}
.qik{background:#d1d1d1;width:275px;margin:10px auto;}
.qik tr td{ background:#fff;padding:5px 2px;}
.qik b{ background:url(images/ico7.gif);width:54px;height:19px;line-height:19px; display:block; text-align:center;color:#fff;margin:5px;margin-right:5px; float:left;}

.p1_right{padding-left:1px;border-top:1px solid #e0e0e0;width:272px;}
h1{font-size:22px;margin:5px 0;line-height:26px;}
.list_a dt{font-weight:bold;margin-top:10px;}
.list_a dd.gray,.list_a dd.gray a{color:#7f7e7e;}

.p2_content{ background:url(images/bg2.gif); overflow:hidden;}
.p2_center{width:360px;}
.p2_center h4{padding:0 15px;}
.p2_center p{padding:0 15px;margin-top:5px;}
.p1_content h2 span{font-size:30px;}
.img_b li{color:#535353; overflow:hidden;padding-right:10px;clear:both;}
.img_b li img{margin-right:25px;}
.img_b b{ display:block;font-size:14px;margin-bottom:5px;}

.p3_content{ background:url(images/bg3.gif); overflow:hidden;}
.p3_left{width:330px;}
.p3_center{width:330px;}
.p3_left h4{padding:0 15px;}
.p3_left p{padding:0 15px;margin-top:5px;}
.ftit{ background:url(images/ico2.gif) no-repeat 2px 2px;font-size:24px;line-height:30px;font-weight:normal;padding:5px 0 0 30px;}

.p4_content{ background:url(images/bg4.gif); overflow:hidden;}
.p4_left{width:680px;}
.p4_left h2 em{ display:block;font-size:18px;line-height:35px;}
.p4_left h2 em a{margin:0 10px;}
.p4_a{width:291px;}
.img_c,.img_c a{color:#8c8c8c;}
.img_c img{margin-bottom:5px;}
.img_c b,.img_c b a{ display:block;font-size:14px;color:#535353;}
.p4_b{width:300px;}
.p4_b .img_b li{margin-bottom:10px;}
.p4_b .img_b li img{margin-right:10px;}
.img_d li{ float:left; display:block;margin:0 4px; text-align:center;}

.p5_content{ overflow:hidden;}
.p5_a{width:478px;height:338px;border:1px solid #e9e9e9;background:#fff; overflow:hidden;}
.p5_a h2{ background:url(images/tit4.gif) no-repeat top left;}
.p5_a h2 span{width:200px;}
.p5_a h2 em{ float:right;font-weight:normal;line-height:40px;}
.p5_a h2 em a{margin:0 10px;}

.img_e{padding:0 20px;}
.img_e span{ float:left; display:block;margin-right:10px; text-align:center;font-weight:bold}
.img_e b{font-size:14px; display:block;margin-bottom:5px;}

.copyright{padding:40px 0px; text-align:center;}
.copyright a{margin:0 10px; }


/*gd*/
.p6_content{ background:url(images/gd.gif) no-repeat top left;border:1px solid #e9e9e9;}
.gundong{ width:980px; margin:0 auto;margin-top:-10px;}
.gundong td{padding-bottom:10px;}
.gundong li{overflow: hidden; float: left; width: 90px; height: 170px; margin:10px 18px; _display:inline;}
.gundong li em{ display:block; height:54px; background:#000;filter:Alpha(Opacity=70); opacity: 0.7;-moz-opacity:0.7; line-height:22px; margin-top:-54px; padding:5px 10px;}
.gundong li img{padding:1px;border:1px solid #e9e9e9;}
.jCarouselLite{visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px; width: 927px;}
.jCarouselLite ul{ width: 3190px; left: -2320px;}



/*ej*/
.gd_ej{height:36px;line-height:36px;padding:0;color:#8a949e;}
.gd_ej a{color:#8a949e;}
.ej_content{ background:url(images/ejbg1.gif);width:978px; overflow:hidden;}
.ej_left{width:680px;}
.ej_right{width:281px;}
.ej_left ul{margin:30px 40px 0 25px;}
.ej_left ul li{ text-align:right}
.ej_left ul li a{ float:left;}
.ej_right .qik{width:263px;}
.ej_right .qik b{margin:5px 2px;}
.page {margin:50px 0;}
.page a{border:1px solid #d9dadf;padding:5px 10px;margin:0 10px;}
.space{height:10px;line-height:10px; display:block;clear:both;background:#f8f8f8;border-top:1px solid #f2f2f2; overflow:hidden;}
.ej_right .p4_a{width:242px;}


.ej_txt{padding:50px 20px 0 50px;}
.tp1{width:570px;margin:0 auto;}
.date{ text-align:right;}
.date span{ float:left;}
.tp1 dt{font-size:14px;font-weight:bold;color:#336699;margin:10px 0;}
.tp1 dd{ background:url(images/line.gif) repeat-x bottom;padding:0 0 10px 0;font-size:14px;line-height:36px;}
.tp1 dd input{ vertical-align:middle;}
.tp2,.tp2 a{color:#7f8d9b;}
.tp2 a{ text-decoration:underline}
.tp2 img{ vertical-align:middle;}
.share{ text-align:right;margin-top:40px;}
.share img{ float:left }
.ej_left .list_12{margin:10px;}
h5{font-size:12px;}

.tp1 p{ display:block; float:left;}
.tp3{ display:block;width:220px; float:right; text-align:right;line-height:36px;}
.tp3 span{ display:block;background:#e4e4e4; float:left;width:141px;height:13px;line-height:13px;margin:10px 0;}
.tp3 em{ float:left;margin-left:5px;}
.tp3 span i{ display:block;height:13px; float:left;}

.zhengming{margin:10px 25px;font-size:14px;}
.zhengming dt{font-weight:bold;line-height:27px;margin:15px 0 5px 0;}
.zhengming dd{line-height:22px;background:url(images/line.gif) repeat-x bottom;padding-bottom:15px;}

.ty{margin:20px;}
.ty h4{margin-bottom:10px;}
.ty p{margin-bottom:5px;}
.ej_left .list_14a{margin:5px;}
.ej_left .list_14a li{clear:both;}
.wb_left  h4 span{font-size:12px;font-weight:normal;}
.wb_left  h4 span i{}
.wb_left  h4 em{margin-left:350px;font-size:12px;font-weight:normal;}

.wb_content{ background:none;}
.wb_left{background:#fff;border:1px solid #eaeff5;}
.wb_left .ej_txt{padding:30px 25px;}
.wb_right{background:#fff;padding-bottom:10px;border:1px solid #e9e9e9;}

.zhuanlan{ background:url(images/tit3.gif);width:66px;height:29px;line-height:22px; text-align:center;color:#fff;font-size:12px;}
.ej_txt1{padding:25px;}
.ej_txt1 .img_b li{ background:url(images/line.gif) repeat-x bottom;padding-bottom:10px;padding-top:10px; overflow:hidden;width:600px;}
.ftit1{ text-align:right;font-size:12px; overflow:hidden;padding-right:10px;margin:2px;width:236px}
.ftit1 span{ float:left;font-size:20px;line-height:30px;}
.zl_left{border-top:1px solid #eaeff5;width:680px;}
.zl_right{width:280px;border-top:1px solid #eaeff5;}
.zl_right .img_b img{margin-right:10px;}
.zl_right .img_b li{padding:10px 10px 10px 0; overflow:hidden; display:block;}
.space1{border-top:5px solid #b0cfed;height:10px;background:#f8f8f8;line-height:10px;clear:both; overflow:hidden;border-bottom:1px solid #eaeff5;}

.list_b h1{font-size:20px; text-align:left;margin-top:10px;}
.zl_content{background:#fff;border:1px solid #eaeff5;}
.zl_img{margin:40px 0 0 20px;}
.zl_img li{ background:#fdf4de; float:left;width:288px;height:156px;margin:0 17px 25px 0;color:#a4a094;padding-right:10px;border:2px solid #fff1d1;}
.zl_img li img{ float:left;margin-right:10px;}
.zl_img li b{font-size:20px; display:block;margin:10px 0;color:#535353;}

.gc_img ul li{ float:left;width:322px;height:179px;margin:3px 4px 0 0; background:#fff; overflow:hidden; display:inline;}

.gc_img ul li ol li{height:auto;margin:0;}
.gc_img ul li ol{height:162px; overflow:hidden;padding:15px 0 0 20px;border:1px solid #eaeff5;}
.gc_img ul li img{}
.gc_img ul li span{ display:block;margin-top:-41px;padding-top:3px;line-height:26px;height:26px;font-size:14px;color:#fff;position:relative; background:url(images/p2.png) repeat-x bottom;height:38px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.gc_img ul li span.none{ background:none;}
.gc_img ul li span a{color:#fff;}
.gc_img ul li span b{ display:block; float:left;margin:0 10px; background:#69b0e3;color:#fff;padding:0 10px; vertical-align:middle;line-height:26px;height:26px; z-index:1000; display:inline;}
.gc_img ul li span b.a{background:#ff410e;}
.gc_img ul li span b.b{background:#bf9462;}
.gc_img ul li span b.c{background:#56cc27;}

.gc_center{width:468px;height:177px;border:1px solid #eaeff5; background:#fff;}
.gc_right{border:1px solid #eaeff5; background:#fff;width:320px;height:177px;}

.gc_center{width:468px;height:177px;border:1px solid #eaeff5; background:#fff; display:inline; overflow:hidden;}
.gc_right{border:1px solid #eaeff5; background:#fff;width:296px;height:167px;padding:5px 12px;display:inline; overflow:hidden;}

.gc_left{width:174px;}
.gc_img,.gc_img1{ overflow:hidden;}
.gc_left span{ display:block;margin-top:-61px;line-height:26px;height:38px;padding-top:23px;font-size:14px;color:#fff;position:relative; background:url(images/p2.png) repeat-x bottom;height:38px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.gc_left span a{color:#fff;}
.gc_left span b{ display:block; float:left;margin:0 10px; background:#69b0e3;color:#fff;padding:0 10px; vertical-align:middle;line-height:26px;height:26px; display:inline}
.gc_left span b.a{background:#ff410e;}
.gc_left span b.b{background:#bf9462;}
.gc_left span b.c{background:#56cc27;}
.gc_right span{ display:block;line-height:26px;height:26px;font-size:14px;color:#fff;margin-top:10px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.gc_right span a{color:#fff;}
.gc_right span b{ display:block; float:left;margin:0 10px; background:#69b0e3;color:#fff;font-weight:normal;padding:0 10px; vertical-align:middle;line-height:26px;height:26px;}
.gc_right span b.d{background:#0061ab;}
.gc_a{font-size:14px;color:#062746;font-weight:bold;border-right:1px solid #eaeff5;}
.gc_b{width:360px;}
.gc_right ul li ol li{ background:url(images/gc_10.gif) no-repeat left center;padding-left:20px;
}
.link1{line-height:40px;height:40px; background:#0a4886;}
.link1 div{line-height:40px;height:40px; background:#0a4886;color:#fff;}


/*wz*/
.wz_bg{ background:#fff;border-bottom:1px solid #e5edf5; overflow:hidden;padding-bottom:10px;}
.wz_a{ background:#fff;}
.wz_tit{height:82px; overflow:hidden;margin-left:110px;}
.wz_tit span{ display:block;float:left;background:url(images/wz_03.gif) no-repeat top left;width:170px;height:82px;padding:56px 0 0 55px;color:#fff;font-weight:bold;margin-right:20px;}
.wz_tit p {font-size:22px; font-family:黑体;color:#000;padding-top:30px;}
.wz_tit p i{font-size:18px;color:#575757;padding-right:5px;}
.wz_img ol li p{font-size:14px;}
.wz_img ol li img{ float:left;margin-right:20px;}
.wz_img ol li div{ float:left;}
.wz_img ol li div.share1{ float:right;}

.wz_b{background:url(images/wz_11.gif) no-repeat top #fff;padding:0px 20px;width:940px; overflow:hidden;}
.wz_img1 ol li{clear:both; background:url(images/line.gif) repeat-x bottom;padding:20px 0; overflow:hidden;}
.wz_img1 h1{font-size:20px;font-family:黑体;color:#151515;font-weight:normal;}
.wz_img1 p{height:140px;}

.wz_p{padding:0 25px;}
b.blue1{color:#617c9b; display:block;}


.wz_ly{ border-right:7px solid #b0cfed;border-bottom:7px solid #b0cfed; background:#fff;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;}
.wz_ly .ftit1 { width:940px;}
.wz_ly input,.wz_ly img{ vertical-align:middle;}


/*cg*/
.cg_content{background:#fff;border:1px solid #eaeff5; overflow:hidden;padding-bottom:20px;}
.cg_left{border:1px solid #d9d9d9;padding:7px; display:inline; width:492px;}
.cg_right{width:420px;display:inline;}
.cg_tit{ background:url(images/cg_03.gif);line-height:29px;font-size:22px;font-family:黑体;color:#fff;padding-left:10px;font-weight:normal;}
.cg_a{width:960px; background:url(images/cgbg.gif) repeat-y center;}
.cg_a h4{ background:url(images/cg_07.gif) no-repeat top;height:42px;line-height:35px; text-align:right;font-size:12px;color:#fff;padding:0 15px;}
.cg_a h4 a{color:#fff;}
.cg_a h4 span{ float:left;font-size:14px;font-weight:bold;}
.gundonga{width:920px;}
.jCarouselLite1{visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px; width: 830px;}
.gundong1{ width:920px; margin:10px auto;}

.gundong1 li{overflow: hidden; float: left; text-align:center; width: 168px; height: 180px; margin:10px 0px; _display:inline;font-size:14px;}
.gundong1 li img{ display:block;}

.cg_b{line-height:34px;height:34px;width:930px;border-bottom:2px solid #d7d6d6;}
.cg_b a{color:#5b5b5b;margin:0 0px; float:left;font-size:14px;width:92px; text-align:center;}
.cg_b a.this{ background:url(images/cg_18.gif) no-repeat;line-height:20px;margin:7px 0px;font-weight:bold;color:#fff;}
.link{ background:url(images/cg_21.gif);height:51px;line-height:51px;padding:0 20px;width:920px;font-size:14px;color:#fff;}
.link a{color:#fff;margin:0 8px;}

/*jg*/
.jg_content{ background:url(images/jg_15.gif); overflow:hidden;}
.jg_left{width:352px;}
.jg_right{width:627px;}
.jg_left h4{ background:url(images/jg_03.gif);width:245px;height:43px;line-height:35px; text-align:center;color:#d55c03;font-size:18px;font-weight:normal; margin-left:10px;}
h5.lsh{font-weight:normal;font-size:16px;color:#02356e;}
.line1{border-bottom:1px solid #dedede;height:1px;line-height:1px;clear:both; overflow:hidden;}
.lsh_a i{ display:block;width:90px;  float:left;font-size:14px;font-weight:bold;}
.lsh_a span{ float:right;width:235px;font-size:14px;}
.lsh_a span a{margin:0 10px;}
.lsh_a ul.img_b li{ clear:both; overflow:hidden;width:300px;height:130px;}
.lsh_a ul.img_b li img{padding:3px;border:1px solid #cad8e4;margin-bottom:50px; float:left;}

.jg_right{padding:0 20px;width:587px;}
.jg_right h3{ text-align:right;font-size:12px;font-weight:normal;padding:0 10px;background:#cad8e4;line-height:25px;height:25px;}
.jg_right h3 span{ float:left;font-weight:bold;font-size:14px;color:#01356d}
.jg_list li{line-height:33px; background:url(images/jg_07.gif) repeat-x bottom;}
.jg_list1 li{line-height:33px; background:url(images/jg_11.gif) no-repeat left center;padding-left:25px;}
.jg_img img{border:1px solid #cad8e4;margin:7px; float:left;}

.jg_ej{ background:url(images/jg_16.gif); overflow:hidden;}
.jgej_right{width:272px;}
.jgej_left{width:626px;padding:0 20px;}
.jgej_right ul.img_b li{ clear:both; overflow:hidden;padding:15px 0;border-bottom:1px solid #e7edf3}
.jgej_right ul.img_b li b{font-size:14px;color:#245c99}
.jgej_left h3{ text-align:right;font-size:12px;font-weight:normal;padding:0 10px;background:#cad8e4;line-height:25px;height:25px;}
.jgej_left h3 span{ float:left;font-weight:bold;font-size:14px;color:#01356d}


/*zm*/
.zm_content{ background:#fff;}
.zm_left{width:390px;}
.zm_right{width:530px;}
.zm_tit{ background:url(images/zm1.gif);width:247px;height:80px;}
.zm_tit span{ display:block;margin:60px 0 0 43px;line-height:17px;width:124px; text-align:center;color:#fff;}
.zm_tp{width:650px;}
.zm_ly{background:#2e92ef;width:650px;padding:10px 5px;}
.zm_ly table tr td{color:#fff;}
.zm_right1 h4{ background:url(images/wz_11.gif) no-repeat top left ;padding:15px; overflow:hidden;}
.zm_right1 .img_b li{margin-bottom:20px;}
.zm_right1 .img_b li b{ background:url(images/ico7.gif);width:54px;line-height:19px; text-align:center;color:#fff;font-size:12px; float:left;}
.zm_right1 .img_b li img{margin-right:10px;}
.zm_right1 .img_b li p{ display:block; float:left;width:130px;}

/*sq*/
.sq_content{ background:#fff;border:1px solid #eaeff5;padding:20px 25px;width:930px;}
.sq_a{ text-align:right;}
.sq_a span{ float:left;}
.sq_a span a{ display:block; float:left; background:url(images/sq_03.gif) no-repeat right top;line-height:27px;height:27px;padding:0 12px;font-size:16px;font-family:黑体;color:#fff;margin-right:8px;}
.in_a{background:#f2f8fd;border:1px solid #9bc7de;color:#007ec0;}
.sq_a select{border:1px solid #999}
.sq_b{border-bottom:2px solid #338de6; overflow:hidden;margin-top:40px;}
.sq_b span{ float:left;font-size:14px;}
.sq_b span a{ display:block; float:left;width:88px;line-height:28px; text-align:center;}
.sq_b span a.this{ background:#338de6;color:#fff;font-weight:bold;}
.page_sq{margin-left:135px; float:left;}
.page_sq a{ display:block;width:17px;height:17px;border:1px solid #9bc7de;background:#f2f8fd;color:#338de6; float:left; text-align:center;line-height:17px;font-weight:bold;margin:0 2px;}
.page_sq1 input{ vertical-align:middle;}
.sq_c{background:#e5e5e5;}
.sq_c tr th{ background:#f2f8fd;line-height:39px;font-size:14px;color:#333; text-align:center;padding:0 15px;}
.sq_c tr td{ text-align:center;height:39px;background:#fff;line-height:39px;padding:0 15px;}
.sq_c tr td p{width:475px; text-align:left;font-size:14px;}
.sq_c tr td span{line-height:20px; display:block; text-align:center;width:154px; margin:0 auto;}
.sq_c tr td span i{ display:block; clear:both;}
.page_a{margin:40px 0 40px 120px;}


.gc_b{ overflow:hidden; overflow-y:auto;height:167px;padding:3px; display:inline;width:354px;}

/*20130924*/
#box{width:300px;height:250px;overflow:hidden;margin:0 auto;position:relative;}
#box ul li{position:absolute;line-height:160%;}
#box ul li img,#box ul li b{display:block;}
#box ul li span{position:absolute;bottom:22px;width:300px;left:0;display:inline-block;text-align:center;font:bold 14px/180% "SimSun";color:#ffffff;z-index:2;}
#box ul li span a:link,#box ul li span a:hover,#box ul li span a:visited{color:#ffffff;}
/*#box ul li div{background:#000;filter:alpha(opacity=70);opacity:.7;height:23px;line-height:23px;position:absolute;bottom:22px;width:300px;z-index:1;}*/
#box ol{position:absolute;bottom:0px;left:0;background:#000;filter:alpha(opacity=70);opacity:.7;display:block;width:300px;height:22px;text-align:center;padding-left:110px;}
#box ol li.active{background:url(images/ball1.jpg) no-repeat;display:inline-block;}
#box ol li{background:url(images/ball2.jpg) no-repeat;display:inline-block;text-align:center;height:13px;width:13px;cursor:pointer;padding:0 5px;margin-top:3px; float:left;}
/*20130924 box2*/
#box2{width:490px;height:360px;overflow:hidden;margin:0 auto;position:relative;}
#box2 ul li{position:absolute;line-height:160%;}
#box2 ul li img,#box ul li b{display:block;}
#box2 ul li span{position:absolute;bottom:0px;left:10px;width:480px;display:inline-block;font:bold 14px/44px "SimSun";color:#ffffff;}
#box2 ul li span a:link,#box2 ul li span a:hover,#box2 ul li span a:visited{color:#ffffff;}
#box2 ul li div{background:#000;filter:alpha(opacity=70);opacity:.7;height:44px;line-height:44px;position:absolute;bottom:0px;width:490px;}
#box2 ol{position:absolute;bottom:13px;right:10px;text-align:center;z-index:2;}
#box2 ol li.active{background:url(images/ball1.jpg) no-repeat;display:inline-block;}
#box2 ol li{background:url(images/ball2.jpg) no-repeat;display:inline-block;text-align:center;height:13px;width:13px;cursor:pointer;padding:0 5px;margin-top:3px;}
/*
.list_a01 dt{font-weight:normal;color:#7f7e7e;}
.list_a01 dt,.list_a01 dt a{color:#7f7e7e;}
.list_a01 dt b,.list_a01 dt strong{display:block;color:#535353;}
.list_a01 dt b,.list_a01 dt b a,.list_a01 dt strong,.list_a01 dt strong a{color:#535353;}
.list_a01 dd{margin-top:5px;}
*/
/*20130925*/
.ej_txt h1.title{font-size:22px;margin:5px 0;line-height:26px;}
.ej_txt h3.pre{font-size:16px;font-weight:normal;margin:10px auto 0px auto;text-align:center;}
.ej_txt h4.sub{font-size:16px;font-family:"宋体";font-weight:normal;margin:10px auto 5px auto;text-align:center;}
.ej_txt p.author{text-align:center;font-size:14px;}
.editor{width:97%;margin:10px auto;text-align:right;font-size:14px;}
.editor em{display:inline-block; float:left; margin:-3px 0 0 0;}
.editor i{display:inline-block; float:right;}
.summary {margin:0 auto 0px auto;width:100%;}
.summary td{height:auto;font-size:12px;padding:10px 5px;text-align:left;background:#fff;color:#333;}
.key_bq {margin:0 auto 0px auto;width:98%;padding:10px 0 0; color:#338de6;}
.key_bq strong{ color:#000;}
.otitle{text-indent:0em; margin-bottom:20px; font:normal 14px/180% "SimSun";}
.left{ text-align:left;}
.yanzhengma{ width:80px;}
.gc_a{width:84px;}
.gc_b{width:350px; overflow-x:hidden;}
.gc_img ul li span b{ display:inline-block; float:none;}
.gc_left span b{ display:inline-block; float:none;}
.jCarouselLite01,.jCarouselLite02,.jCarouselLite03,.jCarouselLite04{visibility:visible; overflow:hidden; position:relative; z-index:2; left:0px; width:830px;}
.gundong1 li img{ display:inline-block;}
#hz_box{ height:230px; overflow:hidden;}
.h320{height:320px; overflow:hidden; z-index:10px;}

.wz_img ol li div{ float:left; width:660px;}
.wz_img1 ol li div{ float:left; width:620px;}
.wz_img ol li div.share1{ float:right; width:310px; text-align:right;}
.ftit1 i span.bds_more{font-size:12px; line-height:140%;}

/*wzcsb*/
#big{width:440px;overflow:hidden;position:relative;}
#big p{text-align:center;margin-top:20px;}
#big ul{width:1000%;}
#big ul li{float:left;}
#thumb{width:800px;overflow:hidden;position:relative;margin-top:35px;}
#thumb .next{position:absolute;right:0;top:30px;cursor:pointer;}
#thumb .prev{position:absolute;left:0;top:30px;cursor:pointer;}
#thumb .bottom{width:728px;overflow:hidden;position:relative;}
#thumb ul li{float:left;margin-right:22px;}
#thumb ul li img{width:160px;height:100px;}
#thumb ul li p{text-align:center;margin-top:10px;}
/* clearfix */
.clearfix:before, .clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}

/*20131014*/
.p2_content .p1_left dl dd{text-indent:-2em;}
.p2_content .p2_center p{text-indent:-2em;}
.p3_content .p3_left p{text-indent:-2em;}
.p3_content .p2_center p{text-indent:-2em;}
.p4_content .p1_right p{text-indent:-2em;}
#p_content p{ padding:5px 0;}
.survey{ width:90%; margin:10px auto;}
.survey table td{width:230px;}
.survey b{padding:10px 0;}
.survey p.item{padding:10px 0;}
.btblue{ background:none #b0cfed; border:none; margin:5px; padding:5px;}
.gd b{ float:left; vertical-align:middle; margin-right:10px;}
.gd marquee{ vertical-align:middle;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.zm_tit span{ margin:0px 0 0 43px; padding:60px 0 0 0;}
}
@-moz-document url-prefix(){
.zm_tit span{ margin:0px 0 0 43px; padding:60px 0 0 0;}
}

/*20131017*/
.zm_right1 .img_b li{ line-height:24px;}
.ty h4{ font-size:16px; margin-top:10px;}
.ty p{ font-size:14px;}

/*20131021*/
.tp1 p{ display:block; float:left; width:400px; line-height:200%;}
.tp3{ display:block; width:200px; float:right; text-align:right; line-height:36px;}
.tp3 span{ display:block; background:#e4e4e4; float:left; width:121px; height:13px; line-height:13px ;margin:10px 0;}
.toupiao{ display:block; width:40px; float:right; text-align:center; line-height:36px; cursor:pointer;}

/*20131108*/
.iframebbs{ margin-left:-25px; _margin-left:-15px;}

/*20131112*/
.nav_left a.one{margin:0 0;}
.nav_center a.one{margin:0 0;}
.cg_a img.prev01,.cg_a img.next01,
.cg_a img.prev02a,.cg_a img.next02a,
.cg_a img.prev02b,.cg_a img.next02b,
.cg_a img.prev02c,.cg_a img.next02c,
.cg_a img.prev02d,.cg_a img.next02d,
.cg_a img.prev02e,.cg_a img.next02e,
.cg_a img.prev03,.cg_a img.next03,
.cg_a img.prev04,.cg_a img.next04{display:none;}
.gundong td.one{width:40px;}
.wz_tit p{display:inline-block;}
.zdfy{ width:98%; height:auto; overflow:hidden; margin:0 auto 10px auto;word-wrap: break-word; word-break: normal; text-align:center;}
.zdfy a:link,.zdfy a:visited,.zdfy a:hover{ margin:0 3px;font-size:14px;}

/*20140115*/
.cg_tit_div{height:29px;line-height:29px;text-align:right;font-size:14px;color:#000;background:url(images/cg_03.gif)}
.cg_tit_div h3{ float:left;}

/*20150515*/
.lsh_a span a{margin:0 20px 0 0;}

